[![Project Status: Active – The project has reached a stable, usable state and is being actively developed.](http://www.repostatus.org/badges/latest/active.svg)](http://www.repostatus.org/#active)
[![Build Status](https://img.shields.io/travis/PetrKryslUCSD/MeshPorter.jl/master.svg?label=Linux+MacOSX+Windows)](https://travis-ci.org/PetrKryslUCSD/MeshPorter.jl)
[![Coverage Status](https://coveralls.io/repos/github/PetrKryslUCSD/FinEtools.jl/badge.svg?branch=master)](https://coveralls.io/github/PetrKryslUCSD/MeshPorter.jl?branch=master)
[![Latest documentation](https://img.shields.io/badge/docs-latest-blue.svg)](https://petrkryslucsd.github.io/MeshPorter.jl/dev)

# MeshPorter.jl

Small package for the import/export of meshes for the Finite Element Methods (FEM).

## News

- 05/18/2020: Updated for MeshCore 0.8.1.
- 05/06/2020: Updated for MeshCore 0.7.

## Installation

The package is registered: doing
```
]add MeshPorter
```
is enough. 

## Use

Please refer to the tutorials in the package `MeshTutor.jl`.
